Commit 2ecb015c authored by Christian Klemm's avatar Christian Klemm

Fixed version of pyutilib added, because oemof.solph in the used version is...

Fixed version of pyutilib added, because oemof.solph in the used version is not compatible with the new version pyutilib 6.0.0
parent a070fa2e
......@@ -23,6 +23,7 @@ pip install pandas==0.25.3
pip install numpy==1.17.4
pip install tables==3.5.2
pip install openpyxl==3.0.0
pip install pyutilib==5.8
pip install oemof==0.3.2
pip install demandlib==0.1.6
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment